@font-face {
    font-family: "Open Sans";
    font-weight: bold;
    src: url("../fonts/OpenSans-Bold.ttf");
}
@font-face {
    font-family: "Open Sans";
    font-weight: light;
    src: url("../fonts/OpenSans-Light.ttf");
}

@font-face {
    font-family: "Open Sans";
    font-weight: 400;
    src: url("../fonts/OpenSans-Regular.ttf");
}




.main-content li {
    list-style-image:url("../../Layout/list.png");
    margin-left: 1em;
}
.main-content li::before {
    list-style-image:url("../../Layout/list.png");
    color: #b92152;
}
@media screen and (max-width: 450px) {
    #slidetext {
        display:none;
    }
    .SlideText1 h1 {
        display:none;
    }
    .SlideText2 h2 {
        display:none;
    }
}
@media screen and (max-width: 1199px) {
    #slidetext {
        width: 60%;
        position: absolute;
        top: 24vw;
        z-index: 100;
        left: 20px;
    }
    .SlideText1 h1 {
        padding: 1vw;
        background-color: #77976f;
        font-size: 2.5vw !important;
        font-weight: normal;
        color: #fff;
        text-transform: uppercase;
        z-index: 999;
        font-weight: 600;
        float: left;
        margin: 0px !important;
    }
    .SlideText2 h2 {
        padding: 0.2vw 0.6vw;
        background-color: #77976f;
        font-size: 1.8vw;
        font-weight: normal;
        color: #fff;
        z-index: 999;
        float: right;
        margin: 6px;
    }
}
@media screen and (min-width: 1200px) {
    #slidetext {
        width: 60%;
        position: absolute;
        top: 63%;
        z-index: 100;
        left: 20px;
    }
    .SlideText1 h1 {
        padding: 0.4em;
        background-color: #77976f;
        font-size: 1.83em !important;
        font-weight: normal;
        color: #fff;
        text-transform: uppercase;
        z-index: 999;
        font-weight: 600;
        float: left;
        margin: 0px !important;
    }
    .SlideText2 h2 {
        padding: 0.2em 0.3em;
        background-color: #77976f;
        font-size: 1.4em;
        font-weight: normal;
        color: #fff;
        z-index: 999;
        float: right;
        margin: 6px;
    }
}
.linkbutton {
    /*float:right;*/
    display: flex;
    text-align: center;
}
.linkbutton a {
    padding:8px;
    background-color:#77976f;
    line-height:2em;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
}
.linkbutton a:hover {
    padding:8px;
    background-color:#89ad80;
    font-weight:bold;
    text-decoration:none;
    color:#fff;
}
.infobox {
    padding:10px 20px;
    background-color:#e6eae3;

    margin-top: 20px;
}
.infobox.highlighted {
    padding:10px 20px;
    background-color:#b92152;
    color:#fff;
}
.infobox.highlighted h1 {
    color:#fff;
}
.infobox.highlighted .button {
    background-color:#fff;
    border-color:#fff;
    color:#b92152;
}

.infobox h1 {
    margin-top:0px !important;
}


.slider-mask {
    position: absolute;
    bottom: 0px;
    height:60px;
    width:100%;
    z-index: 1000;
}
.slider-mask img {
    height:60px;
    width:100%;
}
.fontresizer {
    width:100px;
    float:right;
    margin-top:17px;
}
.fontresizer a {
    text-decoration:none;
    color:#fff;
    cursor:pointer;
}
.fontresizer a:hover {
    text-decoration:none;
    color:#fff;
    cursor:pointer;
}
.fontresizer .increase {
    font-size:1.3em;
}
.fontresizer .decrease {
    font-size:.7em;
}
.iserv {
    width:100px;
    float:right;
    margin-top:17px;
}
.iserv a {
    text-decoration:none;
    color:#fff;
    cursor:pointer;
}
.iserv a:hover {
    text-decoration:none;
    color:#fff;
    cursor:pointer;
}
#kopf_bkg {
    width:100%;
    min-height:85px;
    background-image:url("../../Layout/header_bg.png");
    background-repeat:repeat-x;
}
#kopf_bkg .inside {
    min-height:85px;
    max-width:1300px;
    margin:0 auto;
    background-image:url("../../Layout/header_img.png");
    background-position:center top;
    background-repeat:no-repeat;
}
p.line {
    border-top:2px solid #c1ccd9;
}
#unterkopfzeile #slider {
    height:auto;
}
#unterkopfzeile #sliderGoDi {
    height:auto;
    min-height:250px;
}
@media screen and (max-width: 749px) {
    #unterkopfzeile #slider {
    /*min-height:280px;*/
    }
    #unterkopfzeile {
    margin-bottom:0 !important;
    }
    .slider-mask{
    height:30px;
    display:none;
    }
    .slider-mask img {
    height:30px;
    }
}
#unterkopfzeileh1 h1 {
    margin:0 0 20px;
    padding:20px;
    text-align:center;
    background-color:#dfe3eb;
    font:2em Open Sans;
    color:#6f859e;
    font-weight: 300;
}
.main-content h2 {
    margin:20px 0;
    padding:20px 0;
    font:1.5em Open Sans;
    color:#000;
    font-weight: 300;
}
#unterkopfzeile {
    position:relative;
    margin-bottom:40px;
}
#unterkopfzeileh1 {
    margin-bottom:40px;
}
.Personal {
    overflow:hidden;
    padding:30px;
    background-color:#f5f5f5;
    border:1px solid #d4d4d4;
}
.Personal h2 {
    margin-top:20px !important;
}
.Personal_Text {
    float:left;
    padding-left:30px;
}
.header_gottesdienst {
    right:3.57%;
    position:absolute;
    margin-top:0;
    margin-right:0;
    padding:0;
    behavior: url('assets/css3pie/1.0.0/PIE.htc');
    z-index: 99;
    font-size: inherit;
}
@media screen and (max-width: 800px) {
    .header_telefon {display:none;}.logo img {height:93px;}
}
.header_gottesdienst img {
    width:225px;
}
@media screen and (max-width: 900px) {
    .mod_breadcrumb {display:none;}.mwk{display:none;}
}
.zitat {
    margin:-24px 0 24px;
    padding:5px 10px;
    text-align:left;
    background-color:#2261a2;
    font-size:1.0em;
    color:#fff;
}
.zitat p {
    margin-top:0px !important;
}
.linkpfeil a {
    padding-left:12px;
    background-repeat:no-repeat;
    background-image:url("../../Images/pfeil_hellgrau.png");
    background-position: 0 0.35em;
}
#news-details h1 {
    margin-top:10px !important;
}
#news h2 {
    margin-top:0px !important;
}
#news .layout_latest {
    margin-top:30px;
    margin-bottom:30px;
    border-top:1px solid #d9d9d9;
}
#news .info,
#news-details .info {
    font-size:.8em;
    color:#b9b9b9;
    margin-top:5px !important;
    margin-bottom:5px !important;
}
.serviceangebote table {
    width:auto !important;
    background-color:unset !important;
}
.serviceangebote table td {
    border:0px solid;
    padding-left:0px !important;
    padding-top:0px !important;
    padding-bottom:0px !important;
}
.routinglink form {
    margin:0;
    margin:0 !important;
}
.box {
    width:30%;
    float:left;
    margin-right:35px;
    padding:0;
    background-color:#EFEFEF;
}
.box.last {
    margin-right:0;
    padding:0;
}
.box h1 {
    padding:10px;
    background-color:#DCDCDC;
    font-size: 1em !important;
    margin:0px !important;
}
.box figure {
    padding:10px;
}
.box p {
    padding:10px;
    margin-top:0px !important;
}
.abstand10 {
    padding-top:10px;
    padding-bottom:10px;
}
.ce_text ul li {
    margin-left:30px;
    list-style-image:url("../../Layout/list_sw.png");
}
.mod_breadcrumb {
    height:30px;
    margin-top:10px;
    margin-bottom:10px;
    border-bottom:5px solid #d9d9d9;
}
.header-navigation .mod_search {
    float:right;
    margin:10px 0;
}
.mod_search form input {
    vertical-align:middle;
}
.header-navigation .mod_search form input[type="text"] {
    width:142px;
    height:35px;
    margin:0;
}
.header-navigation .mod_search form input[type="submit"] {
    width:70px;
    height:35px;
    margin:0;
    padding:7px 0;
}
.mod_search .relevance {
    float:right;
    margin-top:.71429em;
    font-size:.58333em;
}
.mod_search .header {
    padding-top:3.27778em;
    padding-bottom:1.27778em;
    border-bottom:1px solid #dedede;
    color:#8a8a8a;
}
.mod_search .highlight {
    padding:0 .22222em;
    font-weight: 600;
    background: #cde7f4;
}
.mod_search .url {
    padding-bottom:1.42857em;
    border-bottom:1px dotted #dedede;
    font-size:.77778em;
    color:#8a8a8a;
}
.mod_search .url:before {
    position:relative;
    display:inline-block;
    margin-right:.35714em;
    text-indent:0;
    font: 100%/1 "RockSolid Icons";
    content: "\e0b5";
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: geometricPrecision;
}
.mod_search .url .filesize {
    font-size:.85714em;
}
.header-navigation {
    width:520px;
    right:0;
    position:absolute;
    float:right;
    font-size:14px;
    z-index: 1;
}
@media screen and (max-width: 599px) {
    .header-navigation {		position: static;		text-align: center;	}
}
.header-navigation ul {
    display:inline;
    margin:0;
    padding:0;
}
.header-navigation li {
    display:inline;
}
.header-navigation li:first-child:before {
    content: none;
}
.header-navigation a {
    color: inherit;
}
.header-navigation a:hover,
.header-navigation a:focus {
    text-decoration:underline;
}
.mwk {
    width:150px;
    float:right;
}
.mwk .btn_mwk {
    padding:0;
    background-color:#fff;
    background-image:none;
    color:#000;
    border: 1px solid transparent;
    text-shadow:none;
}
.header-navigation nav {
    float:right;
    margin-top:15px;
}
#kopf {
    width:100%;
    padding-top:0;
    z-index:1000;
}
.fix-kopf {
    top:-150px;
    position:fixed;
    z-index:1000;
}
.fix-kopf-page {
    margin-top:200px;
}
